| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - p -

- parameters : Tp::ContactInfoField , Tp::FieldSpec , Tp::RTPHeaderExtension , Tp::TubeInfo , Tp::RTCPFeedbackMessage , Tp::Codec , Tp::MediaStreamHandlerCodec
- parameterTypes : Tp::StatusSpec
- password : Tp::MediaStreamHandlerTransport , Tp::StreamCredentials
- pendingSendFlags : Tp::MediaStreamInfo
- port : Tp::SocketAddressIPv6 , Tp::Candidate , Tp::MediaStreamHandlerTransport , Tp::SocketAddressIP , Tp::SocketAddressIPv4
- postData : Tp::MailURL
- preferenceValue : Tp::MediaStreamHandlerTransport
- prefixLength : Tp::SocketNetmaskIPv4 , Tp::SocketNetmaskIPv6
- profile : Tp::MediaStreamHandlerTransport
- properties : Tp::ChannelDetails , Tp::MediaDescriptionOffer
- propertyID : Tp::PropertySpec , Tp::PropertyFlagsChange
- protocol : Tp::MediaStreamHandlerTransport
- publish : Tp::ContactSubscriptions
- publishRequest : Tp::ContactSubscriptions